<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT"
      crossorigin="anonymous"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="stylesheet" href="boot.css" />
    <title>Web Page</title>
  </head>
  <body>
    <div class="container">
      <div class="d-flex flex-wrap">
        <!-- ...........side bar START -->
        <div class="col-1 left-nav-top">
          <div class="leftnavbar">
            <a href="#home" class="navbar-links"
              ><i class="bx bx-movie bx act"></i
            ></a>
            <a href="#home" class="navbar-links"
              ><i class="bx bxs-film bx rotate-180"></i
            ></a>
            <a href="#home" class="navbar-links"
              ><i class="bx bx-movie bx"></i
            ></a>
            <a href="#home" class="navbar-links"><i class="bx bx-tv"></i></a>
            <a href="#home" class="navbar-links"
              ><i class="bx bxs-bookmark"></i
            ></a>
            <a href="#logo" class="logo-man"
              ><img src="img/man.png" alt="Dp" class="user-dp"
            /></a>
          </div>
        </div>
        <!-- side-barinside end -->
        <!-- search whole CONTENT START -->
        <div class="col-10 bg-light">
          <!-- ............... 
          ................ -->
          <div class="row bg tie">
            <div class="icon1">
              <img class="search-icon" src="img/search-icon.png" />
              <input
                class="text-box"
                type="text"
                placeholder="enter your favorite movie"
              />
            </div>
          </div>
          <!-- search whole CONTENT END -->
          <!-- -------------------------------------------------------------------- -->
          <!-- Trending title NAME START -->
          <div class="row title-con">
            <div><h2 class="title-trend">Trending</h2></div>
          </div>
          <!-- Trending title NAME END -->
          <!-- Trending Movie content START .... -->
          <div class="row totalcon">
            <main id="main">
              <div class="movie">
                <img src="img/Beast Movie.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>Beast</h3>
                  <span class="green">10.0</span>
                </div>
                <div class="overview">
                  <h3>Beast..!</h3>
                  After a shopping mall in Chennai had been hijacked by
                  terrorists who held the visitors as hostages, Veera Raghavan,
                  a spy also trapped in the mall, decides to save the hostages
                  by eliminating the terrorists
                </div>
              </div>

              <div class="movie">
                <img src="img/JagaMae Thathiram.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>JAGAMAE THANTHIRAM</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>Jagamae Thanthiram</h3>
                  JT is a 2021 Indian Tamil-language action thriller film
                  written and directed by Karthik Subbaraj.
                </div>
              </div>
              <div class="movie">
                <img src="img/Hero Movie.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>Hero</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>HERO</h3>
                  A fraudster gets to fulfill his childhood dream of being a
                  superhero
                </div>
              </div>
              <!-- <div class="movie">
                <img src="img/soorarai-pottru.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>soorarai-pottru</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>overview</h3>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Necessitatibus, ullam!
                </div>
              </div> -->
            </main>
          </div>
          <!-- Trending Movie content End .... -->
          <!-- Recomdeded Title Start -->
          <div class="row">
            <div class="rec-title"><h2>Recomended For You</h2></div>
          </div>
          <!-- Recomdeded Title End -->
          <!-- recomded movie start -->
          <div class="row">
            <main id="main">
              <div class="movie">
                <img
                  class="img-fluid"
                  src="img/soorarai-pottru.jpg"
                  alt="beast_movie"
                  width="50px"
                  height="50px"
                />
                <div class="movie-info">
                  <h3>Beast</h3>
                  <span class="green">10.0</span>
                </div>
                <div class="overview">
                  <h3>Beast..!</h3>
                  After a shopping mall in Chennai had been hijacked by
                  terrorists who held the visitors as hostages, Veera Raghavan,
                  a spy also trapped in the mall, decides to save the hostages
                  by eliminating the terrorists
                </div>
              </div>

              <div class="movie">
                <img src="img/JagaMae Thathiram.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>jagaMae Thanthiram</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>Jagamae Thanthiram</h3>
                  Jagame Thandhiram (transl. The Universe is a ruse) is a 2021
                  Indian Tamil-language action thriller film written and
                  directed by Karthik Subbaraj and produced by S. Sashikanth and
                  Chakravarthy Ramachandra of YNOT Studios, along with Reliance
                  Entertainment
                </div>
              </div>
              <div class="movie">
                <img src="img/Hero Movie.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>Hero</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>overview</h3>
                  Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                  Doloremque, a soluta. Quibusdam eum, vero expedita iure minima
                  tempora vitae aperiam itaque eveniet quidem perferendis harum
                  quis sapiente dolore maxime sint.
                </div>
              </div>
              <div class="movie">
                <img src="img/soorarai-pottru.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>soorarai-pottru</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>overview</h3>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Necessitatibus, ullam!
                </div>
              </div>
              <div class="movie">
                <img src="img/soorarai-pottru.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>soorarai-pottru</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>overview</h3>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Necessitatibus, ullam!
                </div>
              </div>
              <div class="movie">
                <img src="img/soorarai-pottru.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>soorarai-pottru</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>overview</h3>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Necessitatibus, ullam!
                </div>
              </div>
              <div class="movie">
                <img src="img/soorarai-pottru.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>soorarai-pottru</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>overview</h3>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Necessitatibus, ullam!
                </div>
              </div>
              <div class="movie">
                <img src="img/soorarai-pottru.jpg" alt="beast_movie" />
                <div class="movie-info">
                  <h3>soorarai-pottru</h3>
                  <span class="green">9.8</span>
                </div>
                <div class="overview">
                  <h3>overview</h3>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Necessitatibus, ullam!
                </div>
              </div>
            </main>
          </div>
          <!-- recomded movie end -->
        </div>
      </div>
    </div>
  </body>
</html>
